body{overflow-x: hidden;}
*{margin: 0;padding: 0;}
ul,ol,li{list-style: none;}
a{text-decoration: none;}
*{font-weight: normal;}
b,strong{font-weight: bold;}
figure{
	width: 100%;
}
figure img{
	width: 100%;
}
.ban{ 
	width: 100%;
	margin: 0px auto; 
	height: 630px;
	background: url(/newcpzt/images/imageszt2148/ban.jpg) no-repeat center center;
}
.ban1{
	width: 1200px;
	margin: 0 auto;
	height: auto;
	display: table;
	position: relative;
}
.ban_l{
	width: 40%;
	padding: 3% 3%;
	float: left;
	margin-top: 9%;
	background: rgba(255,255,255,0.7);
}
.ban_l b{
	display: block;
	font-size: 48px;
	line-height: 60px;
	text-align: center;
	color: #000;
	font-weight: bold;
}
.ban_l h1{
	display: block;
	font-size: 94px;
	line-height: 120px;
	font-weight: bold;
	color: #ff0000;
	-webkit-text-stroke: 1px #fff;
	letter-spacing: 2px;
	text-shadow: 2px 3px 2px 
		rgba(26, 26, 26, 0.3);
	margin-top: 15px;
	text-align: center;
}
.ban_l p{
	font-size: 24px;
	line-height: 40px;
	color: #000000;
}
.ban_l ul{
	width: 60%;
	height: auto;
	display: table;
}
.ban_l ul li{
	width: 48%;
	float: left;
	background: #ff0000;
	border-radius: 20px 20px 20px 0px;
	margin-top: 15px;
	font-size: 28px;
	line-height: 42px;
	text-align: center;
	color: #fff;
}
.ban_l ul li:nth-of-type(even){
	margin-left: 4%;
}
.ban_r{
	width: 66%;
	position: absolute;
	right: 0;
	top: 6%;
	z-index: 99;
}
._top{
	width: 1200px;
	margin: 0 auto;
	height: auto;
	display: table;
	margin-top: 50px;
}
._top h2{
	display: block;
	width: 42%;
	margin: 0 auto;
	font-size: 34px;
	line-height: 60px;
	color: #fff;
	text-align: center;
	background: #ff0000;
}
._top strong{
	display: block;
	font-size: 76px;
	line-height: 110px;
	color: #000;
	font-weight: bold;
	text-align: center;
}
._top p{
	font-size: 24px;
	line-height: 38px;
	color: #616161;
	text-align: center;
}
._top figure{
	margin-top: 10px;
}
.tp1{
	width: 1200px;
	margin: 0 auto;
	height: auto;
	display: table;
	margin-top: 40px;
}
.tp1 ul{
	width: 100%;
	margin: 0 auto;
	height: auto;
	display: table;
}
.tp1 ul li{
	width: 19%;
	float: left;
	margin-left: 1.25%;
	padding: 20px 0;
	background: #ffffff;
	box-shadow: 0px 1px 23px 1px 
		rgba(49, 19, 0, 0.18);
	border-radius: 20px;
}
.tp1 ul li:nth-of-type(1){
	margin-left: 0px;
}
.tp1 ul li figure{
	display: block;
	width: 60%;
	margin: 0 auto;
}
.tp1 ul li b{
	display: block;
	font-size: 26px;
	font-weight: bold;
	line-height: 50px;
	color: #000000;
	text-align: center;
}
.tp1 ul li p{
	font-size: 14px;
	line-height: 28px;
	color: #5e5e5e;
	text-align: center;
}
.tp2{
	width: 100%;
	margin: 0 auto;
	height: auto;
	display: table;
	padding: 30px 0;
	background: #f7f7f7;
	margin-top: 40px;
}
.tp2_1{
	width: 1200px;
	margin:0 auto;
	height: auto;
	display: table;
}
.tp2_1 ul{
	width: 100%;
	margin:0 auto;
	height: auto;
	display: table;
}
.tp2_1 ul li{
	width:49%;
	float: left;
}
.tp2_1 ul li:nth-of-type(2){
	margin-left: 2%;
}
.tp2_1 ul li h2{
	display: block;
	width: 100%;
	font-size: 28px;
	line-height: 50px;
	text-align: center;
	background: #ff0000;
	color: #fff;
	margin-top: 10px;
}
.tp2_1 ul li p{
	font-size: 24px;
	line-height: 46px;
	color: #000000;
	text-indent: 2em;
	margin-top: 30px;
}
.cs{
	width: 1200px;
	margin: 0 auto;
	height: auto;
	display: table;
	margin-top: 30px;
}
.cs table{
	width: 100%;
	margin: 0 auto;
	height: auto;
	display: table;
	border-left: 8px solid #fff;
	border-top: 8px solid #fff;
}
.cs table tr td{
	font-size: 22px;
	line-height: 46px;
	background: #fff;
	color: #000;
	padding-left: 30px;
	border-right: 8px solid #fff;
	border-bottom: 8px solid #fff;
}
.cs table tr:nth-of-type(odd) td{
	background: #f4f4f4;
}
.cs table tr:nth-of-type(1) td{
	background: #ff0000;
	color: #fff;
}
.cs p{
	font-size: 24px;
	line-height: 42px;
	color: #ff0000;
	text-align: center;
	margin-top: 15px;
}
.tp3{
	width: 1200px;
	margin: 0 auto;
	height: auto;
	display: table;
	margin-top: 20px;
}
.tp4{
	width: 1200px;
	margin: 0 auto;
	height: auto;
	display: table;
	margin-top: 40px;
}
.tp4 p{
	font-size: 28px;
	line-height: 48px;
	color: #0b0306;
	text-align: center;
}
.tp4 ul{
	width: 100%;
	margin: 0 auto;
	height: auto;
	display: table;
}
.tp4 ul li{
	width: 32%;
	float: left;
	margin-top: 15px;
}
.tp4 ul li:nth-of-type(2),
.tp4 ul li:nth-of-type(5){
	margin-left: 2%;
	margin-right: 2%;
}
.tp4 ul li figcaption{
	font-size: 32px;
	line-height: 64px;
	color: #333333;
	text-align: center;
}
.tp5{
	width: 1200px;
	margin: 0 auto;
	height: auto;
	display: table;
	margin-top: 30px;
}
.tp5 ul{
	width: 100%;
	margin: 0 auto;
	height: auto;
	display: table;
}
.tp5 ul li{
	width: 49%;
	float: left;
	position: relative;
}
.tp5 ul li:nth-of-type(2){
	margin-left: 2%;
}
.tp5 ul li div{
	position: absolute;
	left: 2%;
	top: 70px;
	width: 10%;
	background: #ff0000;
	font-size: 30px;
	line-height: 40px;
	color: #ffffff;
	text-align: center;
}
.tp5 ul li strong{
	display: block;
	font-size: 42px;
	font-weight: bold;
	line-height: 60px;
	color: #3e3e3e;
	margin-left: 15%;
	margin-top: 70px;
}
.tp5 ul li p{
	font-size: 26px;
	line-height: 52px;
	color: #535353;
	margin-top: 40px;
	margin-left: 2%;
}
.tp6{
	width: 1200px;
	margin: 0 auto;
	height: auto;
	display: table;
	margin-top: 30px;
}
.tp6 ul{
	width: 100%;
	margin: 0 auto;
	height: auto;
	display: table;
}
.tp6 ul li{
	float: left;
}
.tp6 ul li:nth-of-type(1){
	width: 30%;
}
.tp6 ul li:nth-of-type(2){
	width: 33.5%;
	margin-left: 1.5%;
	margin-right: 1.5%;
}
.tp6 ul li:nth-of-type(3){
	width: 33.5%;
}
.tp6 ul li figure{
	margin-top: 10px;
}
